package cross
import (
	"../mod"
	"../utils"
)

func IsBindUser(guid uint64) bool {
	phone, err := mod.GetUserAttr(guid, "phone")
	if err != nil {
		return false
	}
	return utils.IsPhoneSimple(phone)
}
